Bug 10407 - One nic static other nic dual, not able to pull an ip address
Summary: One nic static other nic dual, not able to pull an ip address
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-29 04:06 UTC by talbot
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 16:23:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description talbot 2000-03-29 04:06:54 UTC
Dual nic system unable to pull an ip address via dhcp while static nic
enabled durring boot.  After performing an upgrade from 6.1 to 6.2, I ran
into this problem.  Then to basically for the sake of time.  I scratched
the sys and reloaded.  During boot if both nic are enabled the system is
unable to pull an ip address via dhcp.  When booted with just the dhcp
enabled nic system pulls ip address just fine, then you can bring up the
second static ip address nic and all works fine.  It is just during boot
that this occurs.  if both nics are disabled and then enable the dhcp nic
before the static all works as well.

This is a change from 6.0 and 6.1.  I loaded 6.1 back onto the system to
verify a couple of things and all worked properly.

Comment 1 Bill Nottingham 2006-08-07 18:59:34 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.

Comment 2 Bill Nottingham 2006-10-18 16:23:15 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.